RubyGems Navigation menu

maveric 0.3.0

A simple, non-magical, framework.

Gemfile
          gem 'maveric', '~> 0.3.0'
  
  
  
  
  
  
  

install
          gem install maveric -v 0.3.0
  
  
  
  
  
  
  

Total downloads 8,571

For this version 1,399

Show all versions (6 total)

Required Ruby Version: None

Links:

Versions:

  1. 1.0.0 - December 14, 2009 (7 KB)
  2. 0.4.0 - February 13, 2007 (15.5 KB)
  3. 0.3.1 - January 28, 2007 (16.5 KB)
  4. 0.3.0 - January 26, 2007 (16.5 KB)
  5. 0.2.0 - January 22, 2007 (15 KB)
Show all versions (6 total)

Runtime Dependencies: